Debian Bug report logs - #569957
RFP: cookieculler -- browser extension to manage cookies

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <mail@daniel-baumann.ch>

Date: Mon, 15 Feb 2010 13:06:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#569957; Package wnpp. (Mon, 15 Feb 2010 13:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 15 Feb 2010 13:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: pkg-mozext-maintainers@lists.alioth.debian.org
Subject: RFP: CookieCuller -- browser extension to manage cookies
Date: Mon, 15 Feb 2010 14:03:39 +0100
Package: wnpp
Severity: wishlist

Package:     cookieculler
Homepage:    http://cookieculler.mozdev.org/
Description: CookieCuller is a Cookie Manager designed to quickly and
             automatically delete unwanted cookies.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title to 'RFP: cookieculler -- browser extension to manage cookies' from 'RFP: CookieCuller -- browser extension to manage cookies' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Feb 2010 13:21:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#569957; Package wnpp. (Mon, 15 Feb 2010 16:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 15 Feb 2010 16:54:06 GMT) Full text and rfc822 format available.

Message #12 received at 569957@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 569957@bugs.debian.org
Subject: RFP: cookieculler -- browser extension to manage cookies
Date: Mon, 15 Feb 2010 17:50:40 +0100
retitle 569957 ITP: cookieculler -- browser extension to manage cookies
tag 569957 pending
thanks

i've prepared package, the only thing left is to write debian/copyright.
anyhow, sources are available at:

http://git.debian-maintainers.org/?p=unofficial/cookieculler.git

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title to 'ITP: cookieculler -- browser extension to manage cookies' from 'RFP: cookieculler -- browser extension to manage cookies' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Feb 2010 16:54:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Feb 2010 16:54:09 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Baumann <daniel@debian.org>. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Feb 2010 21:33:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: cookieculler -- browser extension to manage cookies' from 'ITP: cookieculler -- browser extension to manage cookies' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 28 Dec 2010 22:21:06 GMT) Full text and rfc822 format available.

Owner changed from Daniel Baumann <daniel@debian.org> to wnpp@debian.org. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sun, 02 Jan 2011 23:21:05 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 20:33:16 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by wnpp@debian.org. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Thu, 12 Jan 2012 03:03:12 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Daniel Baumann <mail@daniel-baumann.ch>' from 'daniel@debian.org' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 12 Jun 2013 13:00:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:09:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.